{
	"102000321_0": "\"Hina, we should get a little bit further away.\"",
	"102000321_1": "\"Yeah, but...\"",
	"102000321_2": "\"We'll just get in the way if we stay here.\"",
	"102000321_3": "\"Tachibana-san is a little late, but she is on her way.\"",
	"102000321_4": "\"That girl is always late, but she'll show up.\"",
	"102000321_5": "\"Yeah... I guess you're right.\"",
	"102000321_6": "(Hibiki... Come quick...)",
	"102000321_7": "\"Sorry about the delay. I'll now show you the cut of my blade!\"",
	"102000321_8": "\"So, this is the real you. All right, let's see what you've got!\""
}